swiftmailer:
#    url: '%env(MAILER_URL)%'
    spool: { type: 'memory' }
    transport: "smtp"
    auth_mode: "login"
    host: "SSL0.OVH.NET"
    port: "587"
    username: '%env(MAILER_USERNAME)%'
    password: '%env(MAILER_PASSWD)%'
